package com.hzya.frame.u8c.bdcorp.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * (BdCorp)实体类
 *
 * @author makejava
 * @since 2023-09-06 14:47:18
 */
public class BdCorpEntity extends BaseEntity {

    private String pkPurorg;//采购组织主键
    private String pkCorp;//所属公司
    private String code;//编码
    private String pkCalbody;//库存组织主键


    public String getPkCalbody() {
        return pkCalbody;
    }

    public void setPkCalbody(String pkCalbody) {
        this.pkCalbody = pkCalbody;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getPkPurorg() {
        return pkPurorg;
    }

    public void setPkPurorg(String pkPurorg) {
        this.pkPurorg = pkPurorg;
    }

    public String getPkCorp() {
        return pkCorp;
    }

    public void setPkCorp(String pkCorp) {
        this.pkCorp = pkCorp;
    }
}

